{
  "name":"Distortion Dream",
  "kind":"filter",
  "src":"_Distortion_Dream",
  "properties":[
	  {
	    "title":"Distortion",
	    "name":"Distortion",
	    "kind":"percent",
	    "type":"float",
	    "rang":"1,10",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },	
	   

  ]


}